
--TinyInspect配置项
local _,ns = ...
ns.ADDUIEVENT("PLAYER_ENTERING_WORLD", function()
if AddUIDB.tiny ==  false  then return end
if TinyInspectDB ~= nil then
	TinyInspectDB.EnableMouseItemLevel = true 	--鼠标提示装等
	TinyInspectDB.EnableMouseSpecialization = true 	--鼠标提示天赋
	TinyInspectDB.ShowItemBorder = false	--物品直角边框
	TinyInspectDB.ShowItemStats = true		--装备属性统计
	TinyInspectDB.SendPartyItemLevelToSelf = true --發送小隊裝等到自己面板
	TinyInspectDB.SendPartyItemLevelToParty = false --發送小隊裝等到隊伍頻道
	TinyInspectDB.EnableRaidItemLevel = true	--团队装等统计
	if TinyInspectRaidFrame and TinyInspectRaidFrame.SetPoint then
		TinyInspectRaidFrame:SetPoint("TOP", UIParent, "TOP",200,0)
	end
end


end)